#openserver

  • Есть решение

    Как можно понять из заголовка, хочу поднять движок локально на Open Server. Первый шаг проходит успешно, везде зелёные галочки(Сервер удовлетворяет системным требованиям). Нажимаю продолжить и получаю следующее:Произошла ошибка при установке...

    поддерживается php до 7.1. поставьте 7.0 - у меня нормально работает.
    Виктор Филинов enso_studio@mail.ru
  • +1

    win 10, openserver, apache2.4 + nginx1.9, php5.6, mysql5.5Первый этап установки - без проблем, все галочки. Доки читал, все настройки php сделаны.Второй этап. Виснет и начинает заново через какое-то время. Логи АПАЧА:[Wed Feb 10 11:08:14.161596 2016]...